@font-face{
	font-family:'din_m';
	src: url('din_alternate_medium-webfont.eot');
	src: url('din_alternate_medium-webfont.eot?#iefix') format('embedded-opentype'),
			 url('din_alternate_medium-webfont.woff') format('woff'),
			 url('din_alternate_medium-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family:'din_l';
	src: url('din_alternate_light-webfont.eot');
	src: url('din_alternate_light-webfont.eot?#iefix') format('embedded-opentype'),
			 url('din_alternate_light-webfont.woff') format('woff'),
			 url('din_alternate_light-webfont.ttf') format('truetype'),
			 url('DIN-LightAlternate.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}

.searchautocomplete .form-search {
  overflow: none !important;
  position: relative;
}

.header .form-search input {
  width: 180px;
}

#center-content {
    min-height: 500px;
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    font-family: din_m,Tahoma,sans-serif;
    color: #4D4D4D;
}

/* top banner */
#top-banner {
    height: 60px;
}

/* slider */
.inner {
    height: 380px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 1000px;
}
.clearfix {
    overflow: hidden;
}
.focus ul {
    left: 748px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    z-index: 200;
}
.focus li {
    height: 126px;
    list-style: none outside none;
    opacity: 0.5;
    overflow: hidden;
    width: 255px;
}

.focus li#last{
    height: 128px;
}

.focus li#last img {
    height: 126px;
}

.focus li img {
    border: 1px solid #999999;
    cursor: pointer;
    height: 125px;
    margin: 0;
    width: 250px;
}
.focus li dl {
    color: #4A4A4A;
    float: right;
    width: 214px;
}
.focus li.up {
    opacity: 1;
}
.focus li.up a {
    color: #FD0E57;
}
.big_img {
    height: 380px;
    overflow: hidden;
    width: 749px;
}
.big_img a {
    display: block;
    height: 380px;
    overflow: hidden;
    width: 800px;
}
.big_img img {
    height: 380px;
    width: 750px;
}


/* Custom CSS for store */
.productListing {
    background-color: #fff;
}

.productListing-heading {
    padding: 10px;
    color: #fff;
    background-color: #333;
}

.productListing-data {
    padding: 10px;
}

.productListing-even .productListing-data {
    background-color: #DBDBDB;
}

.productListing-odd .productListing-data {
    background-color: #EEEEEE;
}

.newest_product-container {
    padding: 10px;
    background-color: #fff;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    border:1px solid #ccc;
}
.newest_product {
    text-align: center;
}

.float10 {
    float: left;
    padding: 13px;
}

.home-thumb {
    float: left;
    height: 170px;
    width: 230px;
}

.subtitle {
    background: url("../images/spacer.gif") repeat-x scroll center bottom rgba(0, 0, 0, 0);
    color: #666;
    font-family: din_m,Tahoma,sans-serif;
    font-size: 30px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    line-height: 30px;
}

.pad5 {
    padding: 5px;
}

.orange-medium-14 {
    color: #f90;
    font-family: din_m,Tahoma,sans-serif;
    font-size: 14px;
}

.tdright {
    text-align: right;
}

.tdcenter {
    text-align: center;
}

input.go, textarea {
    padding: 2px 2px 2px 4px;
}
input.go, select, textarea {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #e1e1e1;
}
input, select, textarea, button {
    color: #545454;
    font: 11px Arial,Helvetica,sans-serif;
    vertical-align: middle;
}

hr {
    border: 0px;
    border-bottom: 1px solid #ccc;
}

.moduleRowSelected {
    background-color: #E0E0E0;
}

.moduleRow {
    background-color: #F0F0F0;
}

.moduleRowOver {
    background-color: #D4D4D4;
}

.parent-cat a {
    display: block; 
    background-color: #979797; 
    padding: 8px 2px 8px 12px; 
    margin: 1px 0 0;
    color: #fff;
    font-size: 18px;
}

.parent-cat a:hover {
    background-color: #0073ba;
}

.parent-cat-select a {
    background-color: #0073ba;
}

.parent-cat-sub a {
    display: block;
    background-color: #0073ba;
    color: #fff;
    padding: 2px 0 4px 12px;
}

.parent-cat-sub a:hover {
    color: #333;
}